map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 59558c56-309f-4b9d-8c57-f2d7704f4915
  playerICName: Roman Didenko
  playerOOCName: Andrew_petrivnich
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9fb830c6-481b-4cc5-8b1c-dcc9781530b9
  playerICName: Senior Bobe Goode
  playerOOCName: Bob_Good
roundEndText: "\n"
server_id: unknown_server_id
server_name: GoobTwo
roundId: 8767
endTick: 5105551
duration: 01:43:59.9270934
fileCount: 532
size: 92832384
uncompressedSize: 588474090
endTime: 1.23:16:24.8298150
...
